.f3-widget-paginator {
    margin: 0 !important;
}

#btn-news-filter-menu {
    border: none;
    background: transparent;
}

#accordion-news-filter .card {
    border: none;
    border-radius: 0;
    background-color: #bcdfed;
}

#accordion-news-filter .card-header {
    border: none;
}

#accordion-news-filter select {
    font-size: 16px;
}

#accordion-news-filter h5 {
    font-size: 2rem;
}

#news-filter h2{color:#030304;font-size:2.6rem;}

.news-preview-header,
.news-preview-teaser {
    font-size: 1.8rem;
}

.news-preview-teaser {
    font-size: 2.1rem;
}

.news-preview-footer a {
    font-size: 1.8rem;
    color: #E70368;
    font-weight: bold;
}

@media (max-width: 768px) {

    .news-preview-media {
        margin-bottom: 1rem;
    }
}

.news-filter-tag-checkbox {
    display: none;
}

.news-filter-tag-checkbox + label {
    border: 1px solid #085A9C;
    background: white;
    padding: 4px 8px;
    cursor: pointer;
    font-size: 1.5rem;
    color: #085A9C;
    transition: .25s;
    margin: 5px;
}

.news-filter-tag-checkbox:not(:checked) + label:hover {
    background-color: #085A9C;
    color: white;
}

.news-filter-tag-checkbox + label:active,
.news-filter-tag-checkbox:checked + label {
    background-color: #085A9C;
    color: white;
}